/*@charset "UTF-8";*/
@import url(origin.css);

body,
html {
	font-family: Arial, Microsoft Yahei;
	/*height: auto!important;*/
}

/*             ݹ̶    ݿ  */
@media (min-width: 1200px) {
	.container {
		width: 1200px;
	}
}

/*        */

.skin_01 a:link,
.skin_01 a:active,
.skin_01 a:visited {
	color: #666;
	outline: none
}

.skin_01 a:focus,
.skin_01 a:hover {
	color: #F5AA28;
	outline: none;
	text-decoration: none
}

.skin_01 .header-bg {
	background: #F5AA28;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	line-height: 60px;
	height: 60px;
	text-align: center;
}

.skin_01 .header-bg a {
	background-image: url(images/togglemenu.png);
	width: 40px;
	height: 50px;
	top: 0;
	left: 10px;
}


/*=========== 导航 ===========*/
.skin_01 .widget-menuwrap {
	height: 60px;
	font-size: 21px;

}

.skin_01 ul.widget-nav li {
	line-height: 60px;
}

.skin_01 ul.widget-nav li a {
	padding: 0 15px;
	color: #333;
	background-color: transparent;
	margin-right: 0;
	text-decoration: none;
	font-size: 21px
}

.skin_01 ul.widget-nav li:hover a {
	background: none;
	color: #575757;
}

.skin_01 ul.widget-nav li a:hover {
	background: none;
	color: #f57d00;
}

.skin_01 ul.widget-nav ul.subnav {
	margin-top: 0px;
	border: 0px solid rgba(0, 0, 0, .15);
}

.skin_01 ul.widget-nav ul.subnav ul {
	margin-top: 0px
}

.skin_01 ul.widget-nav ul.subnav ul .sub3 ul {}

.skin_01 ul.subnav li {
	line-height: 45px;
	padding: 0;
	background-color: rgba(255, 255, 255, 0.8);
}

.skin_01 ul.subnav li a {
	padding-left: 0;
	padding-right: 0;
	text-align: center;
	font-weight: normal;
	font-size: 16px;
	background-color: transparent !important;
	display: block
}

.skin_01 ul.subnav li:hover {
	background: rgba(245, 125, 0, 0.8);
}

.skin_01 ul.subnav li:hover a {
	color: #ffffff ! important;
}

.skin_01 ul.subnav li .sub3 li:hover a {
	color: #ffffff ! important;
}

.skin_01 ul.subnav li .sub3 li {
	background: rgba(255, 255, 255, 0.8);
	color: #595757 ! important;
}

.skin_01 ul.subnav li .sub3 li a {
	padding-left: 0;
	padding-right: 0;
	text-align: center;
	font-weight: normal;
	font-size: 16px;
	background-color: transparent !important;
	display: block;
	color: #333 ! important;
}

.skin_01 ul.subnav li .sub3 li:hover {
	background: rgba(250, 131, 24, 0.8);
}

.skin_01 ul.subnav li.dir:hover ul a {
	color: #fff;
	display: block
}

.skin_01 ul.subnav li.dir:hover ul a:hover {
	color: #fff;
}

.skin_01 ul.widget-nav ul *.dir {
	background-image: url(images/nav-arrow-right.png)
}

.skin_01 ul.widget-nav ul *.dir:hover {
	background-image: url(images/nav-arrow-right-active.png)
}

/*===========  ͨ   ===========*/

.skin_01 .widget-wrap {
	padding: 0;
}

.skin_01 .widget-heading {
	padding: 50px 0 50px 0;
	background: none;
}

.skin_01 .widget-heading h3 {
	font-size: 24px;
	line-height: 36px;
	color: #333333;
	padding-bottom: 0px;
}

.skin_01 a.widget-more {
	text-indent: 0;
	color: #565656;
	padding-right: 0;
	font-size: 12px;
	display: inline-block;
	line-height: 56px;
}

.skin_01 a.widget-more:hover {
	color: #2e9e76;
}

.skin_01 .widget-body {
	padding: 15px 0;
	background-color: #fff;
}

.skin_01 .widget-list {
	margin: 0px;
}

.skin_01 .widget-list-col {
	padding: 0 8px;
}

.skin_01 .widget-list-icon {

	padding-left: 16px;
}

.skin_01 .news_other {
	color: #999;
	font-family: Arial;
	font-size: 14px;
	display: none;
}

.skin_01 .widget-list-date .news_other {
	display: block;
}

.skin_01 .widget-list-date a {
	padding-right: 5%
}

.skin_01 .widget-list-item a:link,
.skin_01 .widget-list-item a:visited,
.skin_01 .widget-list-item a:active {
	font-size: 16px;
	color: #666;
}

.skin_01 .widget-list-item a:hover {
	color: #F5AA28;
}


/*===========ѡ ===========*/


/*    tab*/

.skin_01 .widget-tabs {
	padding: 0;
	background: #fff;
}

.skin_01 .widget-tabs .tab-title {
	padding: 0px;
	margin: 0;
}

.skin_01 .widget-tabs .tab-title>li {
	line-height: 42px;
	height: 50px;
}

.skin_01 .widget-tabs .tab-title>li>a {
	padding: 0 20px;
	line-height: 43px;
	height: 43px;
	font-size: 16px;
	font-weight: normal;
	color: #666;
	background: #f1f1f1;
	border-bottom: 0px solid #F5AA28;
}

/*    ״̬*/
.skin_01 .widget-tabs .tab-title>li>a:hover {
	color: #fff !important;
	background: #F5AA28;
}


/*ѡ  ״̬*/

.skin_01 .widget-tabs .tab-title>li.active>a,
.skin_01 .widget-tabs .tab-title>li.active>a:focus,
.skin_01 .widget-tabs .tab-title>li.active>a:hover {
	color: #fff !important;
	font-weight: normal;
	background: #F5AA28;
	outline: none;
	border-bottom: 0
}

/*Ĭ     ر      Ŀ ı   */
.skin_01 .widget-tabs .tab-content .widget-wrap .widget-heading {
	display: none
}

/*Ĭ            Ŀ ı  ߺ padding*/
.skin_01 .widget-tabs .tab-content .widget-wrap .widget-body {
	padding: 0;
	border: 0;
}

.skin_01 .widget-tabs .tab-content .widget-wrap .widget-body {
	padding: 0
}

/*          壬Ĭ  ֵΪ  ͨ   */

.skin_01 .widget-tabs .widget-heading {
	line-height: 38px;
	border: none;
	padding: 0;
}

.skin_01 .widget-tabs>.widget-heading>h3 {
	font-size: 18px;
	font-weight: bold;
	color: #F5AA28;
	padding-bottom: 14px;
	border: none;
}

.skin_01 .widget-tabs>.widget-body {
	padding: 0;
	background-color: #fff;
}


/*===========    Ԥ  ===========*/

/*   ⲻ    */

.skin_01 .widget-title-nowrap {}

/* ױ     */

.skin_01 .widget-dotted {
	border-bottom: 1px dotted #cccccc;
}


/*Բ  Ԥ    */

.skin_01 .widget-radius {
	border-radius: 2px
}

.skin_01 .widget-radius-top {
	border-top-left-radius: 2px;
	border-top-right-radius: 2px
}

.skin_01 .widget-radius-bottom {
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px
}


/* и */

.skin_01 .widget-lineheight {
	line-height: 38px;
	height: 38px;
	_height: 38px;
}

.skin_01 .pagination>.active>a,
.skin_01 .pagination>.active>a:focus,
.skin_01 .pagination>.active>a:hover,
.skin_01 .pagination>.active>span,
.skin_01 .pagination>.active>span:focus,
.skin_01 .pagination>.active>span:hover {
	z-index: 3;
	background-color: #fff;
	border-color: #ddd;
	cursor: default;
}

.skin_01 .pagination>li>a.disabled,
.dlyc .pagination>li>span {
	color: #666;
}

@font-face {
	font-family: myFont;
	src: url('fonts/HelveticaNeueLT-ThinExt.otf');
}